Subject: Blx_feedback!
From: "Surya p. Tiwari" <[email-masked]>
To: "Raj S. Rawat" <[email-masked]>, Amandeep Jangra <[email-masked]>, Ibrahim Usmani <[email-masked]>, Anas Mohammad <[email-masked]>, Ratnam Sharma <[email-masked]>, Manmohan Singh <[email-masked]>, Sumit Gogia <[email-masked]>, Ankit Verma <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Devendra Madan <[email-masked]>, Gelna Genosolango <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, Nitin Kumar <[email-masked]>, Vivian Guo <[email-masked]>, Kabir Uddin <[email-masked]>, Sanjeev Khu
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Sun, 20 Apr 2014 22:03:10 +0530 (IST)

LTK1221601038744X : Amandeep >> Duplicate escalating in AE 

LTK1221601079316X : Vivian >> Mail sent to customer and marked CC to Katerina. 

LTK1221601086037X : Sanjeev >> Why is it pending? without any acknowledgement 

LTK1221601087154X : Sanjeev >> Again, Why is it pending without any notes. 

LTK1221601091004X : Sanjeev >> Same as above, Again PC 

LTK1221601091062X : Sanjeev >> One more, I am not sure why these tickets are kept pending. 

LTK1221601087260X : Sumit >> Customer got a different result for 1st half, You should have informed that it includes fuel surcharge. 

LTK1221601087417X : Sumit >> On this chat you should have asked the return address to check the local shipping cost and the delay could have been avoided. 

LTK1221601087761X : Sumit >> Always advise the customer that we ONLY store goods for 30 days free of cost. I understand that you informed about the charges as well but the way it was advised doesn't seems ok. Just be careful in future. 

LTK1221601086045X : Sanjeev >> This was not marked to your own queue. 

LTK122160895395X : Sumit >> Please use a proper format when sending emails (April 16, 2014 1:31 AM) to customers. 

LTK1221601089316X : Gurpreet >> Escalated but why was it resolved without any note ? I believe you were suppose to mark it PI and return to your own queue. 

LTK1221601066361X : Amandeep >> The recipient name should have been asked in very first email. 

Regards , 
Surya